Kerbal Space Program - Bug #26851

EVA welding animation does not always play when attaching parts

12/17/2020 08:24 PM - realkerbal3x

Status: Confirmed Start date: 12/17/2020
Severity: Low % Done: 10%
Assignee:

Category: Visual FX

Target version:

Version: 1.11.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Sometimes the EVA construction laser welding animation does not play, even when the Kerbal has a direct line of site to the place of
attachment. This is a very minor bug and does not affect gameplay, but | decided to put it here so it's more visible.

History

#2 - 12/17/2020 08:32 PM - RafaHdz
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 12/22/2020 02:28 PM - Rakete

can confirm.

#4 - 03/26/2021 06:50 PM - jean.pannetier@gmail.com

Idem here, | have never seen this animation :'(, even with a stock game
